Contact

What do you need help with?


FAQ

Vape is only compatible with 64-bit Windows.

OSX(Mac), Linux, and 32 bit versions Windows are not supported.

Vape V3:

  • 1.7.10 Forge
  • 1.8.9 Forge
  • 1.12.2 Forge

Vape Lite:

  • 1.7.10 Forge + Vanilla
  • 1.8 Forge
  • 1.8.9 Forge + Vanilla
  • 1.10.x Forge
  • 1.11.x Forge
  • 1.12.x Forge

We can not suggest or practically come up with settings for you.  What settings are good depend heavily on the server you are playing on, and your intentions with using Vape, i.e. being inconspicuous or blatantly cheating. We recommend that you check our forums and use suggestions for settings on servers by other users as a reference for your own settings.